<?php
/**
 * Kemet General Patter
 * Information Blocks for Gardening Services.
 */
return array(
	'title'      => __( 'Information Blocks for Gardening Services.', 'kemet' ),
    'categories' => array( 'kemet-patterns' ),
	'content'    => '<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"100px","bottom":"100px"}}},"backgroundColor":"secondary","className":"is-style-default","layout":{"inherit":true}} -->
    <div class="wp-block-group alignfull is-style-default has-secondary-background-color has-background" style="padding-top:100px;padding-bottom:100px"><!-- wp:columns -->
    <div class="wp-block-columns"><!-- wp:column {"verticalAlignment":"center","width":"33.33%"} -->
    <div class="wp-block-column is-vertically-aligned-center" style="flex-basis:33.33%"><!-- wp:heading {"level":5,"style":{"typography":{"fontStyle":"normal","fontWeight":"500"},"spacing":{"margin":{"right":"0px","bottom":"15px","left":"0px","top":"0px"}}}} -->
    <h5 style="font-style:normal;font-weight:500;margin-top:0px;margin-right:0px;margin-bottom:15px;margin-left:0px">' . esc_html__( 'Keep Your Property Looking Beautiful', 'kemet' ) . '</h5>
    <!-- /wp:heading -->
    
    <!-- wp:heading {"style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"spacing":{"margin":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}}} -->
    <h2 style="font-style:normal;font-weight:700;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px">' . esc_html__( 'Customized Garden Services', 'kemet' ) . '</h2>
    <!-- /wp:heading -->
    
    <!-- wp:paragraph {"style":{"typography":{"fontStyle":"normal","fontWeight":"400"}}} -->
    <p style="font-style:normal;font-weight:400">' . esc_html__( 'Give your property a professional touch and organic atmosphere with our authentic gardening services.', 'kemet' ) . '</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:spacer {"height":"20px"} -->
    <div style="height:20px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer -->
    
    <!-- wp:buttons {"style":{"spacing":{"margin":{"bottom":"40px"}}}} -->
    <div class="wp-block-buttons" style="margin-bottom:40px"><!-- wp:button {"backgroundColor":"tertiary","textColor":"background","className":"is-style-fill","fontSize":"normal"} -->
    <div class="wp-block-button has-custom-font-size is-style-fill has-normal-font-size"><a class="wp-block-button__link has-background-color has-tertiary-background-color has-text-color has-background" href="#"><strong>Let\'s Get Started</strong></a></div>
    <!-- /wp:button --></div>
    <!-- /wp:buttons --></div>
    <!-- /wp:column -->
    
    <!-- wp:column {"verticalAlignment":"center","width":"66.66%"} -->
    <div class="wp-block-column is-vertically-aligned-center" style="flex-basis:66.66%"><!-- wp:columns -->
    <div class="wp-block-columns"><!-- wp:column {"verticalAlignment":"center"} -->
    <div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"style":{"spacing":{"padding":{"top":"3em","right":"1em","bottom":"3em","left":"1em"}},"border":{"style":"solid","width":"1px","color":"#02304752"}}} -->
    <div class="wp-block-group has-border-color" style="border-color:#02304752;border-style:solid;border-width:1px;padding-top:3em;padding-right:1em;padding-bottom:3em;padding-left:1em"><!-- wp:image {"align":"center","id":1228,"width":120,"sizeSlug":"full","linkDestination":"none","className":"is-style-default"} -->
    <div class="wp-block-image is-style-default"><figure class="aligncenter size-full is-resized"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/flower-1.png" alt="" class="wp-image-1228" width="120"/></figure></div>
    <!-- /wp:image -->
    
    <!-- wp:heading {"textAlign":"center","level":4,"style":{"spacing":{"margin":{"top":"10px","bottom":"0px"}},"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
    <h4 class="has-text-align-center" style="font-style:normal;font-weight:700;margin-top:10px;margin-bottom:0px">' . esc_html__( 'Hedging Services', 'kemet' ) . '</h4>
    <!-- /wp:heading -->
    
    <!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"400"}}} -->
    <p class="has-text-align-center" style="font-style:normal;font-weight:400">' . esc_html__( 'Sed ut perspiciatis unde omnis iste natus ipsum.', 'kemet' ) . '</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group -->
    
    <!-- wp:spacer {"height":"15px"} -->
    <div style="height:15px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer --></div>
    <!-- /wp:column -->
    
    <!-- wp:column {"verticalAlignment":"center"} -->
    <div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"style":{"spacing":{"padding":{"top":"3em","right":"1em","bottom":"3em","left":"1em"}},"border":{"style":"solid","width":"1px","color":"#02304752"}}} -->
    <div class="wp-block-group has-border-color" style="border-color:#02304752;border-style:solid;border-width:1px;padding-top:3em;padding-right:1em;padding-bottom:3em;padding-left:1em"><!-- wp:image {"align":"center","id":1230,"width":120,"sizeSlug":"full","linkDestination":"none","className":"is-style-default"} -->
    <div class="wp-block-image is-style-default"><figure class="aligncenter size-full is-resized"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/flower-2.png" alt="" class="wp-image-1230" width="120"/></figure></div>
    <!-- /wp:image -->
    
    <!-- wp:heading {"textAlign":"center","level":4,"style":{"spacing":{"margin":{"top":"10px","bottom":"0px"}},"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
    <h4 class="has-text-align-center" style="font-style:normal;font-weight:700;margin-top:10px;margin-bottom:0px">' . esc_html__( 'Irrigation Services', 'kemet' ) . '</h4>
    <!-- /wp:heading -->
    
    <!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"400"}}} -->
    <p class="has-text-align-center" style="font-style:normal;font-weight:400">' . esc_html__( 'Accusantium doloremque laudantium totam rem.', 'kemet' ) . '</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group -->
    
    <!-- wp:spacer {"height":"15px"} -->
    <div style="height:15px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer --></div>
    <!-- /wp:column -->
    
    <!-- wp:column {"verticalAlignment":"center"} -->
    <div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"style":{"spacing":{"padding":{"top":"3em","right":"1em","bottom":"3em","left":"1em"}},"border":{"style":"solid","width":"1px","color":"#02304752"}}} -->
    <div class="wp-block-group has-border-color" style="border-color:#02304752;border-style:solid;border-width:1px;padding-top:3em;padding-right:1em;padding-bottom:3em;padding-left:1em"><!-- wp:image {"align":"center","id":1232,"width":120,"sizeSlug":"full","linkDestination":"none","className":"is-style-default"} -->
    <div class="wp-block-image is-style-default"><figure class="aligncenter size-full is-resized"><img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/flower-3.png" alt="" class="wp-image-1232" width="120"/></figure></div>
    <!-- /wp:image -->
    
    <!-- wp:heading {"textAlign":"center","level":4,"style":{"spacing":{"margin":{"top":"10px","bottom":"0px"}},"typography":{"fontStyle":"normal","fontWeight":"700"}}} -->
    <h4 class="has-text-align-center" style="font-style:normal;font-weight:700;margin-top:10px;margin-bottom:0px">' . esc_html__( 'Mulching Services', 'kemet' ) . '</h4>
    <!-- /wp:heading -->
    
    <!-- wp:paragraph {"align":"center","style":{"typography":{"fontStyle":"normal","fontWeight":"400"}}} -->
    <p class="has-text-align-center" style="font-style:normal;font-weight:400">' . esc_html__( 'Quasi architecto beatae vitae dicta sunt explicabo.', 'kemet' ) . '</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group -->
    
    <!-- wp:spacer {"height":"15px"} -->
    <div style="height:15px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer --></div>
    <!-- /wp:column --></div>
    <!-- /wp:columns --></div>
    <!-- /wp:column --></div>
    <!-- /wp:columns --></div>
    <!-- /wp:group -->',
);